@import "../../../../assets/sass/colors";
@import "../../../../assets/sass/bordRadius";
.media-body{
    @include borderRadius(5px);
    .media-heading{
        color:$btn-color;
    }
}
.btn-select{
    width:140px;
    height:26px;
    background-color: $btn-back-color;
    border:none;
    color:$btn-color;
    @include borderRadius(5px);
}